package mtwmapi

import (
	"testing"
)

func TestGetConnectionToken(t *testing.T) {
	err := api.GetConnectionToken()
	if err != nil {
		t.Fatal(err)
	}
	// t.Log(utils.Format4Output(result, false))
}
